### Name: PotFit
### Title: Modelling Peaks Over a Threshold
### Aliases: PotFit potSim potFit print.potFit plot.potFit summary.potFit
### Keywords: models

### ** Examples

## SOURCE("fExtremes.53C-PotFit")

## Use Danish Fire Insurance Loss Data:
   data(danish)
   
## Fit:
   xmpExtremes("\nStart: POT Parameter Estimate >")
   fit = potFit(danish, threshold = 10)  
   print(fit)
   
## Summary with Diagnostic Plots:
   xmpExtremes("\nNext: Diagnostic Analysis >")
   par(mfrow = c(3, 3), cex = 0.5)
   summary(fit)



